/* BUSCAR */
.cls-list-search{
    position: absolute; 
    top: 40px;
    z-index: 10000;
    background-color: #fff;
    width: 100%;
    border-left: 1px solid #d5d7d8;
    border-right: 1px solid #d5d7d8;    
  }

  @media only screen and (max-width: 767px)  {
    .cls-list-search {
        top: 40px;
       } 
    }

   
    @media only screen and (max-width: 810px)  {
    .cls-list-search {
        top: 40px;
        } 
    }

  .cls-list-search ul li{
    text-transform: lowercase;
    font-size: 15px;
  }


  @media only screen and (max-width: 767px)  {
    .cls-list-search ul li {
        font-size: 15px;
       } 
    }

  .cls-list-search ul li:hover{
    background-color:  #c8d0d3 ;
    cursor: pointer;
  }

  .cls-list-search ul .active{
    background-color: #bdedb3;
    cursor: pointer;
  }


  /*Scroll Mozilla*/
  .miscroll{
    overflow-y: scroll;
    scrollbar-color:  #9a9b9c   #d5d7d8 ;
    scrollbar-width: thin;
  }

    /*scroll chrome*/
    /* .miscroll::-webkit-scrollbar {
        width: 8px;     /* Tamaño del scroll en vertical */
        /* height: 8px;    Tamaño del scroll en horizontal */
        /*display: none;*/  /* Ocultar scroll */

    /* } */

  /* Ponemos un color de fondo y redondeamos las esquinas del thumb */

.miscroll::-webkit-scrollbar-thumb {
    background: #5CCF74;
    border-radius: 4px;
}

/* Cambiamos el fondo y agregamos una sombra cuando esté en hover */
.miscroll::-webkit-scrollbar-thumb:hover {
    background: #9a9b9c;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);

}

/* Cambiamos el fondo cuando esté en active */
.miscroll::-webkit-scrollbar-thumb:active {
    background-color: #5ef77f;
}

  /* Ponemos un color de fondo y redondeamos las esquinas del track */

.miscroll::-webkit-scrollbar-track {
    background: #b4e996;
    border-radius: 20px;
}

/* Cambiamos el fondo cuando esté en active o hover */
.miscroll::-webkit-scrollbar-track:hover,
.miscroll::-webkit-scrollbar-track:active {
  background: #b4e996;
}

#list_search{
  max-height:350px; 
  overflow: auto;
  /* width: 445px; */
}

@media only screen and (max-width: 767px)  {
  #list_search{
      width: 320px;
     } 
  }


  /*whatsapp*/
#app-messenger, #app-whatsapp{
	position: fixed;
	right: 26px;
	bottom: 100px;
	width: 70px;	
}
#app-whatsapp{
	bottom: 52px;
	display: block;
  z-index: 1000;
}
#app-whatsapp img{
  width: 70px;
}


/* Convertir textos a mayusculas */
input[type=text]{
  text-transform: uppercase;
}

textarea{
  text-transform: uppercase;
}